import { openBlock as t, createElementBlock as r, createElementVNode as o } from "vue";
const n = {
  xmlns: "http://www.w3.org/2000/svg",
  fill: "currentColor",
  viewBox: "0 0 448 512"
};
function l(c, e) {
  return t(), r("svg", n, e[0] || (e[0] = [
    o("path", { d: "M0 96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96z" }, null, -1)
  ]));
}
const d = { render: l };
export {
  d as default,
  l as render
};
